닫기
×

질문답변

Re: 안녕하세요. 아래 문의드렸던 사람입니다.

페이지 정보

작성자 최고관리자 댓글 0건 조회 120회 작성일 19-04-03 23:53

본문

현재 어느어느 호스팅에서 각각 어느 부분이 안되시는지 정확하지 않아 파악이 되지 않지만

php 버젼은 5.2 이상 이어야 합니다


그리고 요즘  보안상 allow_url_fopen 을 off 로 해 놓은 호스팅이 많군요.. 거의 대부분...ㅡ.ㅡ;;;


allow_url_fopen 을 사용하지 않고 동영상을 등록 할 수 있는 게시판을 빠른 시일내에 업데이트 하도록 하겠습니다 

댓글목록

등록된 댓글이 없습니다.